Subject: Re: [sacm] Mobile devices

From: Kathleen Moriarty <[email-masked]>
Date: Wed, 22 Apr 2015 11:10:58 -0400

Clifford,

If you have a solution for mobile devices, please submit it.

It might follow a structure like what Adam proposes later in the thread or
maybe you have something specific to mobile that might get mapped later if
needed into a data model.

Solution documents are welcome and I wouldn't expect it to look the same
for routers, mobile devices, unix servers, and windows based systems.

Thanks,
Kathleen

On Wed, Mar 25, 2015 at 8:23 PM, Clifford Kahn <[email-masked]>
wrote:

>  If I understand right, the consensus is that mobile devices are not
> central. In some slice of the world they aren't. But in the commercial
> world they are. I believe that in much of the commercial world, mobile
> devices are the **main** compliance concern.
>
>
>
> If the initial SACM standards are silent on how to monitor compliance of
> these devices, the standards will not help a large segment. That will
> hinder adoption – perhaps terribly.
>
>
>
> I appreciate that we need to create a set of standards that are **useful**,
> **soon**. I am all over that.
>
>
>
> But that requires wise pruning, not just pruning. There won’t be a SACM
> 2.0 unless SACM 1.0 gets adopted.
>
>
>
> Full disclosure: I work for a mobile security company. I don’t think that
> invalidates my argument.
>
>
>
> Best,
>
>                                                 Cliff
>
>
>
> Clifford Kahn
>
> Principal Engineeer, Technical Lead
>
>
>
> _______________________________________________
> sacm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sacm
>
>

-- 

Best regards,
Kathleen